<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ghost: The professional publishing platform</title>
    <link rel="stylesheet" href="main.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <!-- Header -->
    <header class="primary-header">
        <nav  class="site-nav container">
            <div class="site-nav-left-wrapper">
                <ul>
                    <li><a href="">Home</a></li><!--
                --><li><a href="">About</a></li><!--
                --><li><a href="">Getting Started</a></li><!--
                --><li><a href="">Try Ghost</a></li>
                </ul>
            </div>
            <div class="site-nav-right-wrapper">
                <a href="#" class="fa fa-facebook"></a>
                <a href="#" class="fa fa-twitter"></a>
                <a class="subsribe-button" href="#subscribe">Subscribe</a>
            </div>
        </nav>
        <h1 class="logo">
            <img src="https://demo.ghost.io/content/images/2014/09/Ghost-Transparent-for-DARK-BG.png" alt="website logo">
            <h2 class="tagline">The professional publishing platform</h2>
        </h1>
    </header>

    <main>
        <div class="post-card container">
            <div class="post-card-image">
                <a href="">
                    <img src="https://demo.ghost.io/content/images/size/w2000/2019/10/welcome-to-ghost.png" alt="">
                </a>
            </div>
            <div class="post-card-content">
                <a href="">Getting Started</a>
                <div class="post-card-content-header">
                    <h2>Welcome to Ghost</h2>
                </div>
                <div class="post-card-content-main">
                    <p>Welcome, it's great to have you here. We know that first impressions are important, so we've populated your new site with some initial getting started posts that will help you get familiar with everything in no time.</p>
                </div>
                <div class="post-card-content-footer">
                    <a href="">
                        <img src="Ghost_icon.png" alt="">
                    </a>
                    <div class="post-card-content-footer-content">
                        <h2>GHOST</h2>
                        <time datetime="2018-08-20">20 Aug 2018</time>
                        <span class="bull">.</span>
                        <span class="bull">1 min read</span>
                    </div>
                </div>
            </div>
        </div>

        <hr class="container">

        <div class="tag-getting-started container">
            <section class="tag-getting-started-first">
                <a href="">
                    <img src="https://demo.ghost.io/content/images/size/w1000/2019/10/writing-posts-with-ghost.png" alt="">
                </a>
                <a href="">Getting Started</a>
                <h2>Writing posts with ghosts</h2>
                <p>Discover familiar formatting options in a functional toolbar and the ability to add dynamic content seamlessly.</p>
                <div class="tag-getting-started-footer">
                    <a href="">
                        <img src="Ghost_icon.png" alt="">
                    </a>
                    <div class="tag-getting-started-footer-content">
                        <h2>Ghost</h2>
                        <time datetime="2018-08-20">20 Aug 2018</time>
                        <span class="bull">.</span>
                        <span class="bull">3 min read</span>
                    </div>
                </div>
            </section>

            <section class="tag-getting-started-second">
                <a href="">
                    <img src="https://demo.ghost.io/content/images/size/w1000/2019/10/publishing-options.png" alt="">
                </a>
                <a href="">Getting Started</a>
                <h2>Publishing Options</h2>
                <p>The Ghost editor post settings menu has everything you need to fully optimise and distribute your content effectively.</p>
                <div class="tag-getting-started-footer">
                    <a href="">
                        <img src="Ghost_icon.png" alt="">
                    </a>
                    <div class="tag-getting-started-footer-content">
                        <h2>Ghost</h2>
                        <time datetime="2018-08-20">20 Aug 2018</time>
                        <span class="bull">.</span>
                        <span class="bull">2 min read</span>
                    </div>
                </div>
            </section>
                
            <section class="tag-getting-started-third">
                <a href="">
                    <img src="https://demo.ghost.io/content/images/size/w1000/2019/10/admin-settings.png" alt="">
                </a>
                <a href="">Getting Started</a>
                <h2>Managing admin settings</h2>
                <p>There are a couple of things to do next while you're getting set up: making your site private and inviting your team.</p>
                <div class="tag-getting-started-footer">
                    <a href="">
                        <img src="Ghost_icon.png" alt="">
                    </a>
                    <div class="tag-getting-started-footer-content">
                        <h2>Ghost</h2>
                        <time datetime="2018-08-20">20 Aug 2018</time>
                        <span class="bull">.</span>
                        <span class="bull">2 min read</span>
                    </div>
                </div>
            </section>
        </div>

        <hr class="container">

        <div class="tag-getting-started container">
            <section class="tag-getting-started-first">
                <a href="">
                    <img src="https://demo.ghost.io/content/images/size/w1000/2019/10/organising-your-content.png" alt="">
                </a>
                <a href="">Getting Started</a>
                <h2>Organising your content</h2>
                <p>Ghost has a flexible organisational taxonomy called tags and the ability to create custom site structures using dynamic routes.</p>
                <div class="tag-getting-started-footer">
                    <a href="">
                        <img src="Ghost_icon.png" alt="">
                    </a>
                    <div class="tag-getting-started-footer-content">
                        <h2>Ghost</h2>
                        <time datetime="2018-08-20">20 Aug 2018</time>
                        <span class="bull">.</span>
                        <span class="bull">3 min read</span>
                    </div>
                </div>
            </section>

            <section class="tag-getting-started-second">
                <a href="">
                    <img src="https://demo.ghost.io/content/images/size/w2000/2019/10/app-integrations.png" alt="">
                </a>
                <a href="">Getting Started</a>
                <h2>Apps & integrations</h2>
                <p>Work with all your favourite apps and tools or create your own custom integrations using the Ghost API.</p>
                <div class="tag-getting-started-footer">
                    <a href="">
                        <img src="Ghost_icon.png" alt="">
                    </a>
                    <div class="tag-getting-started-footer-content">
                        <h2>Ghost</h2>
                        <time datetime="2018-08-20">20 Aug 2018</time>
                        <span class="bull">.</span>
                        <span class="bull">2 min read</span>
                    </div>
                </div>
            </section>
        </div>   
        
        <hr class="container">

        <div class="post-card container">
            <div class="post-card-image">
                <a href="">
                    <img src="https://demo.ghost.io/content/images/size/w1000/2019/10/creating-a-custom-theme.png" alt="">
                </a>
            </div>
            <div class="post-card-content">
                <a href="">Getting Started</a>
                <div class="post-card-content-header">
                    <h2>Creating a custom theme</h2>
                </div>
                <div class="post-card-content-main">
                    <p>Ghost comes with a beautiful default theme designed for publishers which can easily be adapted for most purposes, or you can build a custom theme to suit your needs.</p>
                </div>
                <div class="post-card-content-footer">
                    <a href="">
                        <img src="Ghost_icon.png" alt="">
                    </a>
                    <div class="post-card-content-footer-content">
                        <h2>GHOST</h2>
                        <time datetime="2018-08-20">20 Aug 2018</time>
                        <span class="bull">.</span>
                        <span class="bull">2 min read</span>
                    </div>
                </div>
            </div>
        </div>

        <hr class="container">

        <div class="tag-getting-started container">
            <section class="tag-getting-started-first">
                <a href="">
                    <img src="https://demo.ghost.io/content/images/size/w1000/2018/10/testimg3-1.jpg" alt="">
                </a>
                <a href="">Getting Started</a>
                <h2>Writing posts with ghosts</h2>
                <p>An American businessman took a vacation to a small coastal Mexican village on doctor’s orders. Unable to sleep after an urgent phone call from the office the first morning,</p>
                <div class="tag-getting-started-footer">
                    <a href="">
                        <img src="https://demo.ghost.io/content/images/size/w100/2018/10/j8.jpg" alt="">
                        <img src="https://demo.ghost.io/content/images/size/w100/2019/03/1c2f492a-a5d0-4d2d-b350-cdcdebc7e413.jpg" alt="">
                    </a>
                    <div class="tag-getting-started-footer-content">
                        <h2>Ghost</h2>
                        <time datetime="2018-08-20">20 Aug 2018</time>
                        <span class="bull">.</span>
                        <span class="bull">3 min read</span>
                    </div>
                </div>
            </section>

            <section class="tag-getting-started-second">
                <a href="">
                    <img src="https://demo.ghost.io/content/images/size/w1000/2018/10/testimg-cover.jpg" alt="">
                </a>
                <a href="">Getting Started</a>
                <h2>Publishing Options</h2>
                <p>Below is just about everything you’ll need to style in the theme. Check the source code to see the many embedded elements within paragraphs. Heading 1 Heading 2 Heading</p>
                <div class="tag-getting-started-footer">
                    <a href="">
                        <img src="https://demo.ghost.io/content/images/size/w100/2018/10/j8.jpg" alt="">
                    </a>
                    <div class="tag-getting-started-footer-content">
                        <h2>Ghost</h2>
                        <time datetime="2018-08-20">20 Aug 2018</time>
                        <span class="bull">.</span>
                        <span class="bull">2 min read</span>
                    </div>
                </div>
            </section>
                
            <section class="tag-getting-started-third">
                <a href="">
                    <img src="https://demo.ghost.io/content/images/size/w1000/2015/04/demo3.jpg" alt="">
                </a>
                <a href="">Getting Started</a>
                <h2>Managing admin settings</h2>
                <p>I am happy to join with you today in what will go down in history as the greatest demonstration for freedom in the history of our nation. Five score years</p>
                <div class="tag-getting-started-footer">
                    <a href="">
                        <img src="https://demo.ghost.io/content/images/size/w100/2018/10/mlk.jpg" alt="">
                    </a>
                    <div class="tag-getting-started-footer-content">
                        <h2>Ghost</h2>
                        <time datetime="2018-08-20">20 Aug 2018</time>
                        <span class="bull">.</span>
                        <span class="bull">2 min read</span>
                    </div>
                </div>
            </section>
        </div>

        <hr class="container">

        <div class="tag-getting-started container">
            <section class="tag-getting-started-first">
                <a href="">
                    <img src="https://demo.ghost.io/content/images/size/w1000/2015/04/demo4.jpg" alt="">
                </a>
                <a href="">speeches</a>
                <h2>The purpose of Education</h2>
                <p>As I engage in the so-called "bull sessions" around and about the school, I too often find that most college men have a misconception of the purpose of</p>
                <div class="tag-getting-started-footer">
                    <a href="">
                        <img src="https://demo.ghost.io/content/images/size/w100/2018/10/mlk.jpg" alt="">
                    </a>
                    <div class="tag-getting-started-footer-content">
                        <h2>MARTIN LUTHER KING</h2>
                        <time datetime="1948-12-12">12 Dec 1948</time>
                        <span class="bull">.</span>
                        <span class="bull">3 min read</span>
                    </div>
                </div>
            </section>

            <section class="tag-getting-started-second">
                <a href="">
                    <img src="https://demo.ghost.io/content/images/size/w1000/2015/04/demo6.jpg" alt="">
                </a>
                <a href="">Fiction</a>
                <h2>Out to sea</h2>
                <p>I had this story from one who had no business to tell it to me, or to any other. I may credit the seductive influence of an old vintage upon</p>
                <div class="tag-getting-started-footer">
                    <a href="">
                        <img src="https://demo.ghost.io/content/images/size/w100/2018/10/edgar.jpg" alt="">
                    </a>
                    <div class="tag-getting-started-footer-content">
                        <h2>EDGAR RICE BURROUGHS</h2>
                        <time datetime="1912-07-24">24 Jul 1912</time>
                        <span class="bull">.</span>
                        <span class="bull">6 min read</span>
                    </div>
                </div>
            </section>
        </div>

        <hr class="container">

        <div class="post-card container">
            <div class="post-card-image">
                <a href="">
                    <img src="https://demo.ghost.io/content/images/size/w1000/2015/04/demo5.jpg" alt="">
                </a>
            </div>
            <div class="post-card-content">
                <a href="">Fiction</a>
                <div class="post-card-content-header">
                    <h2>Looking-Glass House</h2>
                </div>
                <div class="post-card-content-main">
                    <p>One thing was certain, that the white kitten had had nothing to do with it:— it was the black kitten’s fault entirely. For the white kitten had been having</p>
                </div>
                <div class="post-card-content-footer">
                    <a href="">
                        <img src="https://demo.ghost.io/content/images/size/w100/2014/09/lewis.jpeg " alt="">
                    </a>
                    <div class="post-card-content-footer-content">
                        <h2>LEWIS CARROL</h2>
                        <time datetime="1871-03-18">18 Mar 1871</time>
                        <span class="bull">.</span>
                        <span class="bull">10 min read</span>
                    </div>
                </div>
            </div>
        </div>

        <hr class="container">

        <div class="tag-getting-started container">
            <section class="tag-getting-started-first">
                <a href="">
                    <img src="https://demo.ghost.io/content/images/size/w600/2015/04/demo2.jpg" alt="">
                </a>
                <a href="">speeches</a>
                <h2>The purpose of Education</h2>
                <p>As I engage in the so-called "bull sessions" around and about the school, I too often find that most college men have a misconception of the purpose of</p>
                <div class="tag-getting-started-footer">
                    <a href="">
                        <img src="https://demo.ghost.io/content/images/size/w100/2014/09/lewis.jpeg" alt="">
                    </a>
                    <div class="tag-getting-started-footer-content">
                        <h2>LEWIS CARROL</h2>
                        <time datetime="1865-11 26">26 Nov 1865</time>
                        <span class="bull">.</span>
                        <span class="bull">8 min read</span>
                    </div>
                </div>
            </section>

            <section class="tag-getting-started-second">
                <a href="">
                    <img src="https://demo.ghost.io/content/images/size/w1000/2015/04/demo1.jpg" alt="">
                </a>
                <!-- <a href="">Fiction</a> -->
                <h2>Gettysburg Address</h2>
                <p>Fourscore and seven years ago our fathers brought forth on this continent, a new nation, conceived in Liberty, and dedicated to the proposition that all men are created equal. Now</p>
                <div class="tag-getting-started-footer">
                    <a href="">
                        <img src="https://demo.ghost.io/content/images/size/w100/2018/10/abe.jpg" alt="">
                    </a>
                    <div class="tag-getting-started-footer-content">
                        <h2>ABRAHM LINCOLN</h2>
                        <time datetime="1863-11-19">19 Nov 1863</time>
                        <span class="bull">.</span>
                        <span class="bull">1 min read</span>
                    </div>
                </div>
            </section>
        </div>
    </main> 
    <footer>
        <div class="site-nav-footer-content">
            <small class="container">Ghost &copy; 2021</small>
            <nav class="site-nav-footer container">
                <ul>
                    <li><a href="">Latest Posts</a></li>
                    <li><a href="">Facebook</a></li>
                    <li><a href="">Twitter</a></li>
                <li><a href="">Ghost</a></li>
                </ul>
            </nav>
        </div>
    </footer>
</body>
</html>